#	$NetBSD: Makefile.inc,v 1.4 2002/04/10 14:53:43 lukem Exp $

FIRMPATH!=	basename ${.CURDIR}
FIRMPATH:=	${FIRMWAREDIR}/${FIRMPATH}

FILESDIR=	${FIRMPATH}
FILESOWN=	${FIRMWAREOWN}
FILESGRP=	${FIRMWAREGRP}
FILESMODE=	${FIRMWAREMODE}
